@media only screen and (max-width: 768px) { 
.header, .content, .footer, .footer-menu {
	width: 95%;
	}
.logo img {
	width: 80%;
}
.top-menu {
	float: left;
	font-size: 89%;
	font-weight: 400;
	padding-top: 10px;	
	}

.home-left, .teacher-left {
	float: left;
	width: 95%;
	}	
.home-right, .teacher-right {
	float: left;
	width: 95%;
	}
.tribute-right {
	float: center;
	width: 95%;
	}	
.play-descript {
	width: 95%;
	}
.slideshow-wrapper {
	float: left;
	width: 95%;
	}
.slideshow-wrapper iframe {width: 100%; height: 100%;}	
.cycle-slideshow {
	height: 100%;
	}	
.cycle-slideshow img {
	width: 95%;
	}
.captions {
	text-align: left;
	margin: 0 0 3% 0;
	width: 95%;
	}					
.footer-menu ul {
	display: none;
	}
.footer-info {
	float: left;
	}	
}

@media only screen and (max-width: 320px) {
	
	}
@media only screen and (max-width: 240px) {

}